.c-slider {
    z-index:-1;
}

.section-2 {
    z-index:2;
}

.section-container {
    margin-top:-80px;
}

.c-width {
    max-width:519px;
}

.container-width {
    max-width:1200px;
    margin:0 auto;
}

.t-center {
    text-align:center;
}

.t-right {
    text-align:right;
}

.t-quote {
    font-weight:700 !important;
    font-size:18px;
    font-style:italic;
}

.t-heading {
    font-weight:700 !important;
    font-size:16px;
}

.t-light {
    color:#FFF;
}

.t-work {
    letter-spacing:1px;
    margin-bottom:30px !important;
}

.t-border-right {
    border-right:1px solid #FFF;
}

.c-margin {
    margin-left:15%;
    margin-right:15%;
}

.c-margin-t {
    margin-top:70px;
}

.c-margin-t-2 {
    margin-top:47px;
}

.c-padding {
    padding-left:15%;
    padding-right:15%;
}

.c-pad-l {
    padding-left:25px;
}

.c-pad-r {
    padding-right:25px;
}

ul li.italic {
    font-style:italic;
}

.c-col-20 {
    width:20%;
    float:left;
}

.c-clear {
    clear:both;
}

.c-spacer-1 {
    height:60px;
}

.c-pad-bot-24 {
    padding-bottom:24px;
}

.c-pad-bot-26 {
    padding-bottom:26px;
}

.c-col-margin {
    margin:0 !important;
    padding:0 !important;
}

/* --- RESPONSIVE --- */

@media all and (max-width:800px) {
    
    .ruler {
        display:none;
    }

    .t-border-right {
        border-right:0 solid #FFF;
    }

    .c-margin {
        margin-left:0;
        margin-right:0;
    }

    .c-margin-t {
        margin-top:20px;
    }

    .c-margin-t-2 {
        margin-top:20px;
    }

    .c-padding {
        padding-left:0;
        padding-right:0;
    }

    .c-pad-l {
        padding-left:0;
    }

    .c-pad-r {
        padding-right:0;
    }
    
    .c-col-20 {
        width:100%;
        float:none;
    }

    .c-spacer-1 {
        height:0;
    }
    
    .c-pad-bot-24 {
        padding-bottom:0;
    }
    
    .c-pad-bot-26 {
        padding-bottom:0;
    }
    
}

@media all and (max-width:767px) {
    
    .section-container {
        margin-top:0;
    }
    
}
.wpb_animate_when_almost_visible { opacity: 1; }
a,h1 a:hover,h2 a:hover,h3 a:hover,h4 a:hover,h5 a:hover,h6 a:hover,#respond .required,.x-pagination a:hover,.x-pagination span.current,.widget_tag_cloud .tagcloud a:hover,.widget_product_tag_cloud .tagcloud a:hover,.x-scroll-top:hover,.x-comment-author a:hover,.mejs-button button:hover{color:rgb(193,0,31);}a:hover{color:hsl(0,0%,0%);}a.x-img-thumbnail:hover,textarea:focus,input[type="text"]:focus,input[type="password"]:focus,input[type="datetime"]:focus,input[type="datetime-local"]:focus,input[type="date"]:focus,input[type="month"]:focus,input[type="time"]:focus,input[type="week"]:focus,input[type="number"]:focus,input[type="email"]:focus,input[type="url"]:focus,input[type="search"]:focus,input[type="tel"]:focus,input[type="color"]:focus,.uneditable-input:focus,.x-pagination a:hover,.x-pagination span.current,.widget_tag_cloud .tagcloud a:hover,.widget_product_tag_cloud .tagcloud a:hover,.x-scroll-top:hover{border-color:rgb(193,0,31);}.flex-direction-nav a,.flex-control-nav a:hover,.flex-control-nav a.flex-active,.x-dropcap,.x-skill-bar .bar,.x-pricing-column.featured h2,.x-portfolio-filters,.x-entry-share .x-share:hover,.widget_price_filter .ui-slider .ui-slider-range,.mejs-time-current{background-color:rgb(193,0,31);}.x-portfolio-filters:hover{background-color:hsl(0,0%,0%);}.entry-title:before{display:none;}.x-navbar .desktop .x-nav > li > a,.x-navbar .desktop .sub-menu a,.x-navbar .mobile .x-nav li a{color:hsl(0,0%,0%);}.x-navbar .desktop .x-nav > li > a:hover,.x-navbar .desktop .x-nav > .x-active > a,.x-navbar .desktop .x-nav > .current-menu-item > a,.x-navbar .desktop .sub-menu a:hover,.x-navbar .desktop .sub-menu .x-active > a,.x-navbar .desktop .sub-menu .current-menu-item > a,.x-navbar .desktop .x-nav .x-megamenu > .sub-menu > li > a,.x-navbar .mobile .x-nav li > a:hover,.x-navbar .mobile .x-nav .x-active > a,.x-navbar .mobile .x-nav .current-menu-item > a{color:rgb(193,0,31);}.x-navbar .desktop .x-nav > li > a{height:60px;padding-top:25px;}.x-navbar-fixed-top-active .x-navbar-wrap{margin-bottom:1px;}.x-navbar .desktop .x-nav > li ul{top:60px;}.x-comment-author,.x-comment-time,.comment-form-author label,.comment-form-email label,.comment-form-url label,.comment-form-rating label,.comment-form-comment label{font-family:"Raleway","Helvetica Neue",Helvetica,sans-serif;;}.x-comment-time,.entry-thumb:before,.p-meta{color:hsl(0,0%,0%);}.entry-title a:hover,.x-comment-author,.x-comment-author a,.comment-form-author label,.comment-form-email label,.comment-form-url label,.comment-form-rating label,.comment-form-comment label,.x-accordion-heading .x-accordion-toggle,.x-nav-tabs > li > a:hover,.x-nav-tabs > .active > a,.x-nav-tabs > .active > a:hover,.mejs-button button{color:hsl(0,0%,0%);}.h-comments-title small,.h-feature-headline span i,.x-portfolio-filters-menu,.mejs-time-loaded{background-color:hsl(0,0%,0%) !important;}@media (min-width:1200px){.x-sidebar{width:250px;}body.x-sidebar-content-active,body[class*="page-template-template-blank"].x-sidebar-content-active.x-blank-template-sidebar-active{padding-left:250px;}body.x-content-sidebar-active,body[class*="page-template-template-blank"].x-content-sidebar-active.x-blank-template-sidebar-active{padding-right:250px;}body.x-sidebar-content-active .x-widgetbar,body.x-sidebar-content-active .x-navbar-fixed-top,body[class*="page-template-template-blank"].x-sidebar-content-active.x-blank-template-sidebar-active .x-widgetbar,body[class*="page-template-template-blank"].x-sidebar-content-active.x-blank-template-sidebar-active .x-navbar-fixed-top{left:250px;}body.x-content-sidebar-active .x-widgetbar,body.x-content-sidebar-active .x-navbar-fixed-top,body[class*="page-template-template-blank"].x-content-sidebar-active.x-blank-template-sidebar-active .x-widgetbar,body[class*="page-template-template-blank"].x-content-sidebar-active.x-blank-template-sidebar-active .x-navbar-fixed-top{right:250px;}}@media (max-width:979px){.x-navbar-fixed-top-active .x-navbar-wrap{margin-bottom:0;}}body{font-size:15px;font-style:normal;font-weight:400;color:hsl(0,0%,0%);background-color:hsl(0,0%,100%);}a:focus,select:focus,input[type="file"]:focus,input[type="radio"]:focus,input[type="submit"]:focus,input[type="checkbox"]:focus{outline:thin dotted #333;outline:5px auto rgb(193,0,31);outline-offset:-1px;}h1,h2,h3,h4,h5,h6,.h1,.h2,.h3,.h4,.h5,.h6{font-family:"Raleway",sans-serif;font-style:normal;font-weight:700;text-transform:uppercase;}h1,.h1{letter-spacing:0.1em;}h2,.h2{letter-spacing:0.1em;}h3,.h3{letter-spacing:0.1em;}h4,.h4{letter-spacing:0.1em;}h5,.h5{letter-spacing:0.1em;}h6,.h6{letter-spacing:0.1em;}.w-h{font-weight:700 !important;}.x-container.width{width:88%;}.x-container.max{max-width:1200px;}.x-main.full{float:none;display:block;width:auto;}@media (max-width:979px){.x-main.full,.x-main.left,.x-main.right,.x-sidebar.left,.x-sidebar.right{float:none;display:block;width:auto !important;}}.entry-header,.entry-content{font-size:15px;}body,input,button,select,textarea{font-family:"Raleway",sans-serif;}h1,h2,h3,h4,h5,h6,.h1,.h2,.h3,.h4,.h5,.h6,h1 a,h2 a,h3 a,h4 a,h5 a,h6 a,.h1 a,.h2 a,.h3 a,.h4 a,.h5 a,.h6 a,blockquote{color:hsl(0,0%,0%);}.cfc-h-tx{color:hsl(0,0%,0%) !important;}.cfc-h-bd{border-color:hsl(0,0%,0%) !important;}.cfc-h-bg{background-color:hsl(0,0%,0%) !important;}.cfc-b-tx{color:hsl(0,0%,0%) !important;}.cfc-b-bd{border-color:hsl(0,0%,0%) !important;}.cfc-b-bg{background-color:hsl(0,0%,0%) !important;}body.x-navbar-fixed-top-active .x-navbar-wrap{height:60px;}.x-navbar-inner{min-height:60px;}.x-logobar-inner{padding-top:15px;padding-bottom:15px;}.x-brand{font-family:"Raleway",sans-serif;font-size:42px;font-style:normal;font-weight:600;letter-spacing:-0.035em;color:#272727;}.x-brand:hover,.x-brand:focus{color:#272727;}.x-brand img{width:425px;}.x-navbar .x-nav-wrap .x-nav > li > a{font-family:"Raleway",sans-serif;font-style:normal;font-weight:600;letter-spacing:0.085em;text-transform:uppercase;}.x-navbar .desktop .x-nav > li > a{font-size:14px;}.x-navbar .desktop .x-nav > li > a:not(.x-btn-navbar-woocommerce){padding-left:5px;padding-right:5px;}.x-navbar .desktop .x-nav > li > a > span{padding-right:calc(1.25em - 0.085em);}.x-btn-navbar{margin-top:20px;}.x-btn-navbar,.x-btn-navbar.collapsed{font-size:24px;}@media (max-width:979px){body.x-navbar-fixed-top-active .x-navbar-wrap{height:auto;}.x-widgetbar{left:0;right:0;}}.x-btn,.button,[type="submit"]{color:#ffffff;border-color:hsla(6,100%,34%,0);background-color:rgb(193,0,31);text-shadow:0 0.075em 0.075em rgba(0,0,0,0.5);}.x-btn:hover,.button:hover,[type="submit"]:hover{color:#ffffff;border-color:hsla(6,100%,19%,0);background-color:rgb(181,0,29);text-shadow:0 0.075em 0.075em rgba(0,0,0,0.5);}.x-btn.x-btn-real,.x-btn.x-btn-real:hover{margin-bottom:0.25em;text-shadow:0 0.075em 0.075em rgba(0,0,0,0.65);}.x-btn.x-btn-real{box-shadow:0 0.25em 0 0 #a71000,0 4px 9px rgba(0,0,0,0.75);}.x-btn.x-btn-real:hover{box-shadow:0 0.25em 0 0 #a71000,0 4px 9px rgba(0,0,0,0.75);}.x-btn.x-btn-flat,.x-btn.x-btn-flat:hover{margin-bottom:0;text-shadow:0 0.075em 0.075em rgba(0,0,0,0.65);box-shadow:none;}.x-btn.x-btn-transparent,.x-btn.x-btn-transparent:hover{margin-bottom:0;border-width:3px;text-shadow:none;text-transform:uppercase;background-color:transparent;box-shadow:none;}h1, h2, h3, h4, h5, h6, .h1, .h2, .h3, .h4, .h5, .h6 {
  margin:0.725em 0 0.2em;
}

a:focus, select:focus, input[type="file"]:focus, input[type="radio"]:focus, input[type="submit"]:focus, input[type="checkbox"]:focus {
  outline:0;
}

.x-navbar {
  border-bottom:0;
}

.x-logobar {
  border-bottom:0;
}

.x-topbar {
  border-bottom:0;
}

.x-topbar .p-info {
  float:right;
  margin:0;
}

.x-topbar .p-info i {
  margin-left:15px;
  color:#c1001f;
}

.x-navbar .desktop .x-nav > .x-active > a > span, .x-navbar .desktop .x-nav > .current-menu-item > a > span,
.x-navbar .desktop .x-nav > .x-active > a > span:hover, .x-navbar .desktop .x-nav > .current-menu-item > a > span:hover,
.x-navbar .desktop .x-nav > .x-active > a:hover > span, .x-navbar .desktop .x-nav > .current-menu-item > a:hover > span,
.x-navbar .desktop .x-nav li > a > span, .x-navbar .desktop .x-nav li > a:hover > span{
  border-color:rgba(0, 0, 0, 0);
}

.x-navbar .desktop .x-nav li > a::after {
  content:"";
  border-right:1px solid #000;
}

.x-navbar .desktop .x-nav li > a > span {
  padding-right:25px;
}

.x-navbar .desktop .x-nav li:last-child > a::after {
  content:"";
  border-right:0 solid #000;
}

.x-navbar .desktop .x-nav li:last-child > a > span {
  padding-right:0;
}

.x-colophon.bottom {
  background:#000;
  padding:1% 0;
  border-top:0;
}

.x-colophon.bottom p {
  color:#FFF;
  text-align:left;
  font-size:13px;
  text-transform:lowercase;
}

.x-colophon.bottom p i {
  color:#c1001f;
}

.x-colophon.bottom p i.c-email {
  margin-left:25px;
}

.x-colophon.bottom p a {
  color:#FFF;
  text-decoration:none;
  text-transform:lowercase;
}

.x-colophon.bottom p a:hover, .x-colophon.bottom p a:focus {
  color:rgba(255, 255, 255, 0.8);
  text-decoration:none;
  text-transform:lowercase;
}

@media all and (max-width:768px) {
  
  .x-topbar .p-info {
    float:none;
    border-width:0;
  }
  
}